Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
tesseract::LanguageModelNgramInfo Member List

This is the complete list of members for tesseract::LanguageModelNgramInfo, including all inherited members.

context | tesseract::LanguageModelNgramInfo |
context_unichar_step_len | tesseract::LanguageModelNgramInfo |
LanguageModelNgramInfo(const char *c, int l, bool p, float np, float nc) | tesseract::LanguageModelNgramInfo | inline
ngram_cost | tesseract::LanguageModelNgramInfo |
ngram_prob | tesseract::LanguageModelNgramInfo |
pruned | tesseract::LanguageModelNgramInfo |